Subject: TI gear for sale

From: Owen Brand <[email-masked]>
Date: Sun, 26 Sep 2010 17:11:55 -0400

A friend of mine at the Atariage group is selling his gear and I'm  
posting here for him.  He is asking $60 INCLUDING shipping.  Package  
includes TI-99, power supply, RF adapter, and carts.  I pasted his  
email to me below.

********
********

Alright, here's the carts I have:

Addition and Subtraction 2
Beginning Grammar
Early Learning Fun
Hunt the Wumpus
Munch Man
Parsec
Reading Flight (the original label was ripped so I put a homemade  
label on it)
Reading Rainbows (same condition as Reading Flight)
TI Invaders

And as I said before, the TI-99 comes with the power supply and speech  
synth.

Owen Brand

        **webmaster**
http://www.Opry99er.com